{
    "id": "",
    "type": "extract_music",
    "path": "",
    "name": "",
    "duration": 0,
    "app_id": 0,
    "category_id": "",
    "category_name": "local",
    "check_flag": 1,
    "copyright_limit_type": "none",
    "effect_id": "",
    "formula_id": "",
    "intensifies_path": "",
    "is_text_edit_overdub": "false",
    "is_ugc": "false",
    "local_material_id": "",
    "lyric_type": 0,
    "music_id": "",
    "music_source": "",
    "pgc_id": "",
    "pgc_name": "",
    "query": "",
    "request_id": "",
    "resource_id": "",
    "search_id": "",
    "similiar_music_info": {
        "original_song_id": "",
        "original_song_name": ""
    },
    "sound_separate_type": "",
    "source_from": "",
    "source_platform": 0,
    "team_id": "",
    "text_id": "",
    "third_resource_id": "",
    "tone_category_id": "",
    "tone_category_name": "",
    "tone_effect_id": "",
    "tone_effect_name": "",
    "tone_emotion_name_key": "",
    "tone_emotion_role": "",
    "tone_emotion_scale": 0.0,
    "tone_emotion_selection": "",
    "tone_emotion_style": "",
    "tone_platform": "",
    "tone_second_category_id": "",
    "tone_second_category_name": "",
    "tone_speaker": "",
    "tone_type": "",
    "tts_generate_scene": "",
    "tts_task_id": "",
    "video_id": "",
    "wave_points": []
}